"%@ minute" = "%@ min";
"days" = "dana";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ h, %2$@ min, %3$@ s";
"%@ MB" = "%@ MB";
"mA" = "mA";
"%@ Days" = "%@ dana";
"KB" = "KB";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ min, %2$@ s";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@ h, %2$@ min";
"24 Hours" = "24 h";
"Bytes" = "Bajtovi";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ dan, %2$@ h, %3$@ min";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ h, %2$@ min, %3$@ s";
"hours" = "h";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ min";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ dana, %2$@ h, %3$@ min";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ h, %2$@ min";
"1 Hour" = "1 sat";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ h, %2$@ min, %3$@ s";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ dana, %2$@ h, %3$@ min";
"%1$@ hours, %2$@ minute" = "%1$@ h, %2$@ min";
"%@ KB" = "%@ KB";
"7 Days" = "7 Dana";
"%@ TB" = "%@ TB";
"minute" = "min";
"second" = "s";
"%1$@ minutes, %2$@ seconds" = "%1$@ min, %2$@ s";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ h, %2$@ min, %3$@ s";
"hour" = "sat";
"30 Days" = "30 dana";
"KB/s" = "KB/s";
"%@ Day" = "%@ dan";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ h, %2$@ min, %3$@ s";
"day" = "dan";
"minutes" = "min";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ h, %2$@ min, %3$@ s";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ h, %2$@ min, %3$@ s";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ dan, %2$@ h, %3$@ min";
"MHz" = "MHz";
"Bits" = "Bita";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ dana, %2$@ sat, %3$@ min";
"%1$@ hours, %2$@ minutes" = "%1$@ h, %2$@ min";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ dana, %2$@ sat, %3$@ min";
"%1$@ and %2$@" = "%1$@ i %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ min, %2$@ s";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ h, %2$@ min, %3$@ s";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ dan, %2$@ sat, %3$@ min";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ dan, %2$@ sat, %3$@ min";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ min, %2$@ s";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

